# Page to edit a context.
entity.context.edit_form:
  path: '/admin/structure/context/{context}'
  defaults:
    _entity_form: 'context.edit'
    _title: 'Edit context'
  requirements:
    _permission: 'administer contexts'
